package com.ld52.agent.desktop;

import com.badlogic.gdx.Files;
import com.badlogic.gdx.backends.lwjgl.LwjglApplication;
import com.badlogic.gdx.backends.lwjgl.LwjglApplicationConfiguration;
import com.ld52.agent.Agent;

public class DesktopLauncher {
	public static void main(String[] arg) {
		LwjglApplicationConfiguration config = new LwjglApplicationConfiguration();
		config.title = "Agent 007253859";
		config.width = 1600;
		config.height = 900;
		config.vSyncEnabled = true;// this might not do anything
		config.useHDPI = true;// this might not do anything
		config.addIcon("ico.png", Files.FileType.Internal);
		new LwjglApplication(new Agent(), config);
	}

}
